=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Package: kwalletmanager
 Architecture: any
 Section: utils
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: secure password wallet manager
  The KDE Wallet system provides a secure way to store passwords and other
  secret information, allowing the user to remember only a single KDE Wallet
