## kwalletmanager 23.08.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,16 +1,16 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "22")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "23")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "5")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(kwalletmanager5 VERSION ${RELEASE_SERVICE_VERSION})
 
 set(QT_MIN_VERSION "5.15.2")
-set(KF5_MIN_VERSION "5.90.0")
+set(KF_MIN_VERSION "5.92.0")
 
-find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
@@ -24,6 +24,14 @@
 include(ECMSetupVersion)
 include(ECMQtDeclareLoggingCategory)
 include(ECMGenerateDBusServiceFile)
+include(ECMDeprecationSettings)
+if (QT_MAJOR_VERSION STREQUAL "6")
+    set(QT_REQUIRED_VERSION "6.4.0")
+    set(KF_MIN_VERSION "5.240.0")
+    set(KF_MAJOR_VERSION "6")
+else()
+    set(KF_MAJOR_VERSION "5")
+endif()
 
 find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED Core Gui Widgets DBus)
 
@@ -34,10 +42,10 @@
 
 option(ENABLE_KAUTH "Enable KAuth support (Disabled for Flatpak builds)" ON)
 if (ENABLE_KAUTH)
-    find_package(KF5 ${KF5_MIN_VERSION} REQUIRED Auth)
+    find_package(KF${KF_MAJOR_VERSION} ${KF_MIN_VERSION} REQUIRED Auth)
 endif()
 
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED
+find_package(KF${KF_MAJOR_VERSION} ${KF_MIN_VERSION} REQUIRED
     Archive
     Config
     ConfigWidgets
@@ -57,11 +65,8 @@
     Crash
 )
 
-add_definitions(
-    -DQT_DISABLE_DEPRECATED_BEFORE=0x050f00
-    -DQT_DEPRECATED_WARNINGS_SINCE=0x060000
-    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055900
-    -DKF_DEPRECATED_WARNINGS_SINCE=0x060000
+ecm_set_disabled_deprecation_versions(QT 6.4
+    KF 5.100
 )
 
 add_subdirectory( doc )
