=== debian/changelog ===
kwalletmanager (4:24.05.2-2ubuntu1) oracular; urgency=medium

  * Merge debian experimental.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 04 Sep 2024 03:06:32 -0700

kwalletmanager (4:24.05.2-2) experimental; urgency=medium

  [ Scarlett Moore ]
  * Remove inactive uploaders, thanks for your work.
  * 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 15 Aug 2024 00:57:46 -0700

kwalletmanager (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2)

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.
  * Remove old maintscript.
  * Remove kf5 from rules.
  * Bump standards to 4.7.0; no changes required.
  * Refresh copyright.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 09 Aug 2024 08:39:09 -0700
