## kwalletmanager 24.08.2

=== debian/changelog ===
kwalletmanager (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 18:00:43 -0500

kwalletmanager (4:24.08.2-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Remove inactive uploaders, thanks for your work.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 08:39:13 +0200
