## kwalletmanager 24.12.0

=== debian/changelog ===
kwalletmanager (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 22:08:50 +0100
