## kwalletmanager 24.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "05")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(kwalletmanager5 VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "6.5.0")
-set(KF_MIN_VERSION "5.240.0")
+set(QT_MIN_VERSION "6.7.0")
+set(KF_MIN_VERSION "6.3.0")
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 
@@ -25,6 +25,9 @@
 include(ECMQtDeclareLoggingCategory)
 include(ECMGenerateDBusServiceFile)
 include(ECMDeprecationSettings)
+include(KDEClangFormat)
+include(KDEGitCommitHooks)
+
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED Core Gui Widgets DBus)
 
 ## Generate header with version number
@@ -55,8 +58,8 @@
     Service
 )
 
-ecm_set_disabled_deprecation_versions(QT 6.6
-    KF 5.240.0
+ecm_set_disabled_deprecation_versions(QT 6.8.0
+    KF 6.7
 )
 
 add_subdirectory( doc )
@@ -65,10 +68,10 @@
 
 
 ########### install files ###############
-install( PROGRAMS org.kde.kwalletmanager5.desktop kwalletmanager5-kwalletd.desktop  DESTINATION ${KDE_INSTALL_APPDIR})
+install( PROGRAMS org.kde.kwalletmanager.desktop kwalletmanager5-kwalletd.desktop  DESTINATION ${KDE_INSTALL_APPDIR})
 install(FILES org.kde.kwalletmanager5.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 ecm_generate_dbus_service_file(
-    NAME org.kde.kwalletmanager5
+    NAME org.kde.kwalletmanager
     EXECUTABLE ${KDE_INSTALL_FULL_BINDIR}/kwalletmanager5
     DESTINATION ${KDE_INSTALL_DBUSSERVICEDIR}
 )
@@ -81,3 +84,8 @@
 ki18n_install(po)
 kdoctools_install(po)
 feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
+kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
+
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
