=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kwalletmanager
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6archive-dev (>= 6.3.0~),
@@ -29,8 +30,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/utilities/kwalletmanager
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwalletmanager
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwalletmanager.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwalletmanager
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwalletmanager
 
 Package: kwalletmanager
 Architecture: any
