=== debian/changelog ===
kwalletmanager (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Konfigurator: Use correct kwalletd DBus interface name.
  * New upstream release (25.04.2).
    - Translation fixes.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Jun 2025 22:52:45 +0200

kwalletmanager (4:25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 14:50:40 +0200

kwalletmanager (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Add lintian override for not shipping manuals, there’s none upstream
    and the program has a very limited set of arguments.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:01:34 +0200

kwalletmanager (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:21:02 +0200
