=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: kwalletmanager
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6archive-dev (>= 6.3.0~),
@@ -27,11 +26,11 @@
                libkf6windowsystem-dev (>= 6.3.0~),
                libkf6xmlgui-dev (>= 6.3.0~),
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://invent.kde.org/utilities/kwalletmanager
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwalletmanager
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwalletmanager
+Homepage: https://apps.kde.org/kwalletmanager5/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwalletmanager
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwalletmanager.git
 
 Package: kwalletmanager
 Architecture: any
