=== debian/control ===
Source: kwalletmanager
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kauth-dev,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kjobwidgets-dev,
               kf6-knotifications-dev,
               kf6-kservice-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ktextwidgets-dev,
               kf6-kwallet-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/kde/kwalletmanager.git
Vcs-Browser: https://invent.kde.org/neon/kde/kwalletmanager
Maintainer: Neon CI <neon@kde.org>

Package: kwalletmanager
Architecture: any
Section: utils
Depends: kf6-kwallet, ${misc:Depends}, ${shlibs:Depends}
Description: secure password wallet manager
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 KWallet Manager is a utility for viewing and editing information stored in
 the KDE Wallet.
 .
 This package is part of the KDE SC utilities module.
