## kwalletmanager 25.08.1+p24.04+vstable+git20250930.0545

=== debian/changelog ===
kwalletmanager (4:25.08.1+p24.04+vstable+git20250930.0545-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 05:45:36 +0000

kwalletmanager (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:00:34 +0000
