## kwalletmanager 25.08.1+p24.04+vstable+git20251001.1514

=== debian/changelog ===
kwalletmanager (4:25.08.1+p24.04+vstable+git20251001.1514-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 15:14:23 +0000
