## kwalletmanager 25.08.2+p24.04+vstable+git20251015.1505

=== debian/changelog ===
kwalletmanager (4:25.08.2+p24.04+vstable+git20251015.1505-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:05:47 +0000
